## unhtml 2.2

=== Makefile ===
#
# Makefile for unhtml
#
# If you are parsing an HTML file that has a large Javascript program
# in it, you may need to set MAX_TAG_SIZE to something higher and
# recompile
#

CC     = gcc
RM     = rm -f
CFLAGS = -Wall
# CFLAGS = -Wall -DDEBUG


all:	unhtml clean

unhtml:	unhtml.o ops.o
	$(CC) -o unhtml unhtml.o ops.o

unhtml.o:	unhtml.c ops.h
	$(CC) $(CFLAGS) -c unhtml.c

ops.o:	ops.c ops.h
	$(CC) $(CFLAGS) -c ops.c

clean:
	$(RM) core *.o

install:
	cp unhtml /usr/local/bin
	chmod 755 /usr/local/bin/unhtml
	cp unhtml.1 /usr/local/man/man1
	chmod 644 /usr/local/man/man1/unhtml.1
