## unhtml 2.3.3

=== Makefile ===
--- 
+++ 
@@ -12,19 +12,22 @@
 # CFLAGS = -Wall -DDEBUG
 
 
-all:	unhtml clean
+all:	unhtml
 
-unhtml:	unhtml.o ops.o
-	$(CC) -o unhtml unhtml.o ops.o
+unhtml:	unhtml.o ops.o esc.o
+	$(CC) -o unhtml unhtml.o ops.o esc.o
 
-unhtml.o:	unhtml.c ops.h
+unhtml.o:	unhtml.c ops.h esc.h
 	$(CC) $(CFLAGS) -c unhtml.c
 
 ops.o:	ops.c ops.h
 	$(CC) $(CFLAGS) -c ops.c
 
+esc.o:	esc.c esc.h
+	$(CC) $(CFLAGS) -c esc.c
+
 clean:
-	$(RM) core *.o
+	$(RM) core *.o unhtml
 
 install:
 	cp unhtml /usr/local/bin
