=== debian/changelog ===
unhtml (2.3.3) unstable; urgency=low

  * Fixed override disparity

 -- Paul Seelig <pseelig@debian.org>  Fri, 21 Dec 2001 16:26:55 +0200

unhtml (2.3.2) unstable; urgency=low

  * Fixed some of the minor lintian errors which are listed at
    "http://lintian.debian.org/reports/mPaul_Seelig.html".

 -- Paul Seelig <pseelig@debian.org>  Wed, 19 Dec 2001 19:36:43 +0200

unhtml (2.3.1) unstable; urgency=low

  * Correcting falsely defined Build-Depends. (closes: #90108)

 -- Paul Seelig <pseelig@debian.org>  Mon, 19 Mar 2001 13:50:57 +0200

unhtml (2.3.0) unstable; urgency=low

  * Adapt version number to reflect selfcontainedness of package source.
  * Added Build-Depends in debian/control file. (closes: #89150)

 -- Paul Seelig <pseelig@debian.org>  Thu, 15 Mar 2001 03:47:17 +0200

unhtml (2.3-1) unstable; urgency=low

  * Increased MAX_TAG_SIZE in ops.h from 1024 to 65536 (closes: #64215)
  * Since there is no upstream maintainer for the sources anymore i've 
    decided to make this package a self contained Debian package, thus 
    getting rid of any dependencies on external source tarballs.

 -- Paul Seelig <pseelig@debian.org>  Sun, 18 Feb 2001 14:10:42 +0200

unhtml (2.2-5) frozen unstable; urgency=low

  * Recompiled with proper glibc support for frozen

 -- Paul Seelig <pseelig@debian.org>  Wed, 19 Jan 2000 12:51:04 +0200

unhtml (2.2-4) unstable; urgency=low

  * Added some patches sent by "Prophet of the way <afu@wta.att.ne.jp>"
    to enable proper conversion of HTML entities.  Closes Bug#47366.

 -- Paul Seelig <pseelig@debian.org>  Wed, 27 Oct 1999 18:29:10 +0200

unhtml (2.2-3) unstable; urgency=low

  * Upstream author agreed to make his source really conform to the GPL
    This should address Bug#17828 and unhtml is now DFSG compliant. :-)
  * Changed maintainer email address to "pseelig@debian.org".
  * Bumped up to standards version 3.0.1

 -- Paul Seelig <pseelig@debian.org>  Wed, 13 Oct 1999 13:04:07 +0200

unhtml (2.2-2) unstable frozen; urgency=low

  * Moved to non-free until copyright gets properly resolved.  
    This should address Bug#17828.
  * Changed maintainer email address to "pseelig@debian.org".

 -- Paul Seelig <pseelig@debian.org>  Sun, 06 Dec 1998 16:09:59 +0200

unhtml (2.2-1) unstable; urgency=low

  * New upstream release

 -- Paul Seelig <pseelig@goofy.zdv.uni-mainz.de>  Wed, 04 Feb 1998 16:09:59 +0200

unhtml (2.1-4) unstable; urgency=low

  * Corrected typos in debian/control file and debian/README.debian closing
    bug #16790.

 -- Paul Seelig <pseelig@goofy.zdv.uni-mainz.de>  Fri, 16 Jan 1998 15:31:52 +0200

unhtml (2.1-3) unstable; urgency=low

  * Recompiled with libc6

 -- Paul Seelig <pseelig@goofy.zdv.uni-mainz.de>  Wed, 10 Dec 1997 10:31:52 +0200

unhtml (2.1-2) unstable; urgency=low

  * The original author agreed with the change of his programs' sources 
    and name and provided a modified version of his sources under
    "ftp://kombat.acadiau.ca/pub/linux/Utils/clean-2.1/unhtml-2.1.tar.gz"
    which in turn was used for building this Debian package.

 -- Paul Seelig <pseelig@goofy.zdv.uni-mainz.de>  Mon, 29 Sep 1997 18:06:36 +0200

unhtml (2.1-1) unstable; urgency=low

  * Initial Release based on package clean-2.1 which was renamed to 'unhtml'
    for mnemonic and description reasons.

  * Changed all occurrences of "clean" to "unhtml" in the clean-2.1 source
    package. The original author agreed with the change of his programs' 
    sources and name.

 -- Paul Seelig <pseelig@goofy.zdv.uni-mainz.de>  Wed, 20 Aug 1997 01:18:21 +0200

Local variables:
mode: debian-changelog
End:
