=== debian/control ===
Source: unhtml
Section: text
Priority: extra
Maintainer: Paul Seelig <pseelig@debian.org>
Build-Depends: debmake
Standards-Version: 3.0.1

Package: unhtml
Architecture: any
Depends: ${shlibs:Depends}
Description: Removing the markup tags from a HTML file
 This program removes all HTML tags from a HTML file and directs it's output
 to stdout. It can be used as a filter for getting the text content of a HTML
 file without the need of firing up a web browser.
