## unhtml 2.3.6

=== debian/changelog ===
unhtml (2.3.6) unstable; urgency=low

  * Forgot to change the Maintainer field in debian/control.  Doh.
  * Closes: bug#134447 -- lintian warnings about standards level
  * Added test cases and tests directory
  * Closes: bug#58137 -- arbitrary limit on tag lengths removed
  * Closes: bug#58135 -- too naive about <> in plain text; unhtml
    now checks to see if a tag is a known html tag and only removes
    the text if it is.

 -- Al Stone <ahs3@debian.org>  Sun, 25 Apr 2004 22:07:18 -0600

unhtml (2.3.5) unstable; urgency=low

  * New maintainer.
  * Closes: bug#234419 -- ITA.
  * Closes: bug#164613 -- typo in README.debian and long description 
    of the package

 -- Al Stone <ahs3@debian.org>  Fri, 23 Apr 2004 17:28:49 -0600

unhtml (2.3.4) unstable; urgency=low

  * Having already orphaned this package here is my last upload for it
    setting the package maintainer to Debian QA Group.

 -- Paul Seelig <pseelig@debian.org>  Wed, 10 Mar 2004 12:51:46 +0100
