## unhtml 2.3.7

=== debian/changelog ===
unhtml (2.3.7) unstable; urgency=low

  * Orphaning the package.  Maintainer changed to Debian QA Group
    <packages@qa.debian.org>

 -- Al Stone <ahs3@debian.org>  Sun, 15 May 2005 20:25:51 -0600
