=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unhtml
 Section: text
 Priority: extra
-Maintainer: Al Stone <ahs3@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debmake
 Standards-Version: 3.6.1
