## unhtml 2.3.8

=== debian/changelog ===
unhtml (2.3.8) unstable; urgency=low

  * QA upload. Switch to debhelper.

 -- Santiago Vila <sanvila@debian.org>  Wed,  3 Aug 2005 17:43:46 +0200
