=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debmake
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4)
+Standards-Version: 3.6.2
 
 Package: unhtml
 Architecture: any
