## unhtml 2.3.9

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 #
 
 CC     = gcc
+MAKE   = make
 RM     = rm -f
 CFLAGS = -Wall
 # CFLAGS = -Wall -DDEBUG
@@ -26,6 +27,9 @@
 esc.o:	esc.c esc.h
 	$(CC) $(CFLAGS) -c esc.c
 
+check: all
+	$(MAKE) -C tests
+
 clean:
 	$(RM) core *.o unhtml
