=== debian/changelog ===
unhtml (2.3.9-6) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Petter Reinholdtsen ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Fix field name typo in debian/copyright (Upstrem-Name ⇒ Upstream-Name).
  * Disabled parallel building, as it do not work.
  * Adjust d/rules to fix FTCBFS. (Closes: #927923)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 30 May 2024 15:39:42 +0200

unhtml (2.3.9-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1015847)

 -- Marcos Talau <talau@debian.org>  Wed, 16 Nov 2022 07:17:40 -0300

unhtml (2.3.9-4) unstable; urgency=medium

  * Bump to Standards-Version 3.9.8. No changes required.
  * Update Vcs-Git and Vcs-Browser: set canonical and secure URIs.
  * debian/copyright: fix GPL long name.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 21 Jan 2017 17:35:10 +0100

unhtml (2.3.9-3) unstable; urgency=low

  * debian/compat: update to 9.
  * debian/control:
    - Update Maintainer field with Debian email.
    - Bump to Standards-Version 3.9.3. No changes required.
    - Update to debhelper 9.
  * debian/copyright: switch to machine-readable format.
  * Enable security hardening build flags:
    - debian/rules: pass hardening build flags to Makefile.
    - 30-fix-format-security-error.patch: fix error: "format not a string
      literal and no format arguments [-Werror=format-security]". This error
      appears when applying hardening build flags.
    - 40-add-flags-makefile.patch: add flags to unhtml target.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 23 Jun 2012 18:47:29 +0200

unhtml (2.3.9-2) unstable; urgency=low

  * Adopt the package (Closes: #576167).
  * Add Vcs-Git,Vcs-Browser fields in debian/control.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Wed, 02 Feb 2011 11:12:58 +0100

unhtml (2.3.9-1) unstable; urgency=low

  * QA upload.
    - Move to packaging format "3.0 (quilt)".
  * debian/clean
    - New file.
  * debian/chnagelog
    - Fix Debian version to *-1.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Depends): add ${misc:Depends}.
    - (Maintainer): Set to Debian QA Group.
    - (Standards-Version): update to 3.9.1.
  * debian/copyright
    - Update layout.
  * debian/{docs,manpages}
    - New file.
  * debian/patches
    - (10): New. Make 8-bit clean (Closes: #364236).
    - (20): New. Off by one allocation (Closes: #534757).
  * debian/rules
    - (CC): Remove hard coded variable.
    - Update to dh(1).
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 25 Oct 2010 19:28:16 +0300

unhtml (2.3.9) unstable; urgency=low

  * New maintainer (closes: #309264).

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Wed, 1 Mar 2006 13:36:29 -0400
