=== debian/control ===
Source: unhtml
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/unhtml.git
Vcs-Browser: https://salsa.debian.org/debian/unhtml

Package: unhtml
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Remove the markup tags from an HTML file
 This program removes all HTML tags from an HTML file and directs its
 output to stdout. It can be used as a filter for getting the text
 content of an HTML file without the need of firing up a web browser.
