=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = unhtml

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
FLAGS:=$(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -fstack-protector-all -g -Wall

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(FLAGS)"

override_dh_auto_install:
	install -m 755 -D $(PACKAGE) debian/$(PACKAGE)/usr/bin/$(PACKAGE)

%:
	dh $@ --no-parallel

# End of file
